package kr.co.i4way.sample;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class sampleController {
	@RequestMapping("/test")
	public String test() {
		return "/test.html";
	}
}
